######################################################################
#
# Macro Name    : c:/users/public/gemcom/surpac/64_beta_2/demo_data/tutorials/solids/_10d_section_with_quick_planes.tcl
#
# Version       : Surpac 6.4 beta 2
#
# Creation Date : Wed Dec 05 12:27:19 2012
#
# Description   : 
#
######################################################################

set status [ SclFunction "DELETE PLANE" {
  type="Vertical sections"
  group="QuickPlanes_1"
  frmdeletePlaneConfirm={
    {
      _action=""
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="stope2.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "QUICK PLANES" {
  frmQuickPlanes={
    {
      _action=display
      values=""
      oblique_definition_method="Digitised endpoints"
      end="4720.000"
      start="4670.000"
      plane_type="Northing"
      looking_north="Looking north"
      group="QuickPlanes_1"
      extension="N"
      looking_west="Looking west"
      towards="5.000"
      definition_method="Start, end and interval"
      away="5.000"
      looking_down="Looking down"
      save="true"
      interval="10.000"
      two_d="false"
    }
  }
}]

set status [ SclFunction "NEXT PLANE" {} ]

set status [ SclFunction "NEXT PLANE" {} ]

set status [ SclFunction "NEXT PLANE" {} ]

set status [ SclFunction "NEXT PLANE" {} ]

set status [ SclFunction "PREVIOUS PLANE" {} ]

set status [ SclFunction "PREVIOUS PLANE" {} ]

set status [ SclFunction "PREVIOUS PLANE" {} ]

set status [ SclFunction "SAVE SECTION TO STRING FILES" {
  frmsaveSectionConfirm={
    {
      _action=display
      solids_styles=""
      solids_file="4680n_section"
      drillholes_styles=""
      blocks_styles=""
      blocks_file=""
      drillholes_file=""
    }
  }
  frm00121={
    {
      _action=""
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="4680n_section.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="stope2.dtm"
  mode="openInNewLayer"
}]

puts ""
puts ""
puts "Macro _10d_section_with_quick_planes.tcl completed."
puts ""
